#include <psychlops.h>
using namespace Psychlops;

Psychlops::Rectangle rect1(200,200);

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	rect1.setColor(Color::green);
	rect1.resize(50,100);
	rect1.centering();
	rect1.draw();

	sampleA.flip();
	while(!Input::get(Keyboard::spc));
}